[Dev] Orphan Pcr package [gajim-plugin-omemo] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sun Jan 21 10:27:54 GMT 2018


andreas at grapentin.org wants to notify you that the following packages may be out-of-date:


* gajim-plugin-omemo 1.2.1-1 [pcr] (any): https://parabolagnulinux.org/packages/pcr/any/gajim-plugin-omemo/


The user provided the following additional text:

1.2.8 is on the AUR:
https://aur.archlinux.org/packages/gajim-plugin-omemo/




More information about the Dev mailing list